# textdomain: lzr_teleporter
Current level: @1.=Aktuelles Level: @1.
Continue=Weiter
Restart level=Level neustarten
Leave level=Level verlassen
Teleporter (on)=Teleporter (an)
Teleporter (off)=Teleporter (aus)
